.page-guide-beginners .beginners-content {
  background-color: #E4F993;
  position: relative;
  padding-bottom: 4rem;
  overflow: hidden;
}
.page-guide-beginners .beginners-content__bg {
  background-color: var(--colorBg1);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 66.5rem;
  border-radius: 0 0 8rem 8rem;
}
.page-guide-beginners .beginners-content__inner {
  position: relative;
}
.page-guide-beginners .beginners-content__wrapper {
  display: flex;
  align-items: center;
  padding-top: 4rem;
  gap: 3rem;
}
.page-guide-beginners .beginners-content__heading {
  font-weight: 700;
  font-size: 2rem;
  margin-bottom: 3rem;
}
.page-guide-beginners .m-iconic-button {
  padding-left: 3rem;
  min-height: 8rem;
}
.page-guide-beginners .beginners-content__picture {
  width: 24rem;
}
@media (max-width: 767px) {
  .page-guide-beginners .beginners-content {
    height: 70.5rem;
  }
  .page-guide-beginners .beginners-content__wrapper {
    flex-direction: column-reverse;
  }
  .page-guide-beginners .beginners-content__text-box {
    width: 100%;
  }
  .page-guide-beginners .beginners-content__heading {
    text-align: center;
    line-height: 1.4;
  }
  .page-guide-beginners .m-iconic-button::after {
    width: 2.7rem;
    height: 2.7rem;
    right: 2rem;
  }
  .page-guide-beginners .m-iconic-button::before {
    width: 7.8rem;
    -webkit-clip-path: polygon(33% 0, 100% 0, 100% 100%, 0% 100%);
            clip-path: polygon(33% 0, 100% 0, 100% 100%, 0% 100%);
  }
  .page-guide-beginners .m-iconic-button__text {
    font-size: 1.6rem;
  }
}
@media (min-width: 768px) {
  .page-guide-beginners .beginners-content {
    padding-bottom: 10rem;
  }
  .page-guide-beginners .beginners-content__bg {
    min-width: 100rem;
    height: 42rem;
    border-radius: 0 0 30vw 30vw;
  }
  .page-guide-beginners .beginners-content__wrapper {
    max-width: 74rem;
    margin: 0 auto;
    gap: min(5vw, 8rem);
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .page-guide-beginners .beginners-content__heading {
    margin-bottom: 4rem;
    font-size: 2.8rem;
  }
  .page-guide-beginners .m-iconic-button::before {
    -webkit-clip-path: polygon(38% 0, 100% 0, 100% 100%, 0% 100%);
            clip-path: polygon(38% 0, 100% 0, 100% 100%, 0% 100%);
  }
}